gPodder

  Command/URL Version Maintainer
Source

gpodder-3.7.0.tar.gz
(or clone from Git)

Release date: 2014-05-17

3.7.0 Thomas Perl

Version 2.20.3 (released 2012-12-22, source tarball) is the last 2.x version. gPodder 2.x will not receive any more updates. Please upgrade to gPodder 3. If you are still using gPodder 2 and cannot upgrade, fixes might be available in the two branch at Github.

Linux distributions
Debian apt-get install gpodder 3.7.0 Tony Mancill
Ubuntu gPodder PPA 3.7.0 Thomas Perl
Fedora yum install gpodder 3.7.0 Ville-Pekka Vainio
Arch Linux yaourt gpodder3 3.7.0 Greg Fitzgerald
openSUSE gPodder 2 / gPodder 3 3.7.0 Pascal Bleser
Gentoo emerge media-sound/gpodder 3.6.0 David Parrish
Desktop platforms
FreeBSD pkg install multimedia/gpodder 3.6.1 R. Makhmatkhanov
Mac OS X Bundle for OS X 10.6 x86_64 3.7.0 Eric Le Lay
Windows Installer for XP/Vista/7 3.7.0 Thomas Perl
Mobile platforms
Sailfish OS gPodder 4.2.0-1 RPM
Requires Sailfish OS 1.0.4.20
also on openrepos.net
4.2.0 Thomas Perl
Blackberry 10 Get it from Blackberry World 4.1.0 Thomas Perl
BB Playbook Get it from Blackberry World 4.1.0 Thomas Perl
N950 and N9 Package: 3.7.0 package
also on openrepos.net
3.7.0 Thomas Perl
N8x0 gPodder in Extras (2.20.2)
Update: 2.20.3 package
2.20.2 Thomas Perl
N900 gPodder in Extras (2.20.2)
Update: 2.20.3 package
2.20.2 Thomas Perl
Android Git - -
gPodder 4

This release is mostly intended for the mobile platforms we're targetting with the new QML UI. There is no fully-functional Desktop UI available with gPodder 4 yet, so stick to gPodder 3 for that for now. Starting with gPodder 4, the Core and UI are shipped as separate releases. The podcast parser is also shipped as separate library with its own release cycle.

Core

gpodder-core-4.2.0.tar.gz

Release date: 2014-05-22

4.2.0 Thomas Perl
QML UI gpodder-ui-qml-4.2.0.tar.gz 4.2.0 Thomas Perl
Podcastparser podcastparser-0.4.0.tar.gz 0.4.0 Thomas Perl

If you like gPodder, and would like to show your support, consider having a look at the donate and wishlist page, as well as the contributing page. Thanks :)

Looking for older releases?

We're a small team and can't maintain or support older versions, so if you need help, always use the latest version and report bugs / feature requests against it. With that said, some users might have an use for these unsupported versions:

Again, we strongly encourage you to only use the latest versions of gPodder.

© 2005-2014 Thomas Perl and the gPodder Team